/* BEGIN: General Formatting */
body { 
	color: #c7c7c7;
	background: #3850a2 url("../images/night/background_left.png") repeat-y left top;
}

a { color: #8297BF; }
h3.title a { color: #99ccff; }
/* END: General Formatting */

/* BEGIN: Header */
div#header { background: url("../images/night/star_background.png") no-repeat left top; }
h1 a { color: white; }
p#description { color:#C7C7C7; }
p#description a { color: #EAEAEA; }

	/* BEGIN: Light */
	p#light { background: transparent url(../images/night/moon.png) no-repeat -25px 50%; }
	/* END: Light */
	
	/* BEGIN: Cloudy */
	p#cloudy { background: transparent url(../images/night/cloudy.png) no-repeat 700px top; }
	/* END: Cloudy */
	
	/* BEGIN: Skyline */
	div#skyline div.wrapper { background: transparent url(../images/night/cityscape.png) no-repeat left top; }
	/* END: Skyline */

/* END: Header */

/* BEGIN: Body */
div#body { background-color: black; }
div.body { color: white; }
p.blogger-labels { color: #C7C7C7; }

	/* BEGIN: Content */
	div#content { background: transparent url(../images/night/pattern.gif) repeat-y top right; }
	/* END: Content */
	
	/* BEGIN: Sidebar */
	
		/* BEGIN: Themes */
		dl#themes { background-color: black; }
		
		dl#themes:hover dt {
			background-color: #484042;
			border-color: #666;
		}
		
		dl#themes dd {
			border-left: 1px gray solid;
			border-right: 1px gray solid;
			border-bottom: 1px #626262 solid;
			background-color: black;
		}
		
		dl#themes dd:hover { background-color: #484042; }
		/* END: Themes */
		
		/* BEGIN: Text Size Contol */
		dl#text_size_controls dd a:hover {
			background-color: #484042;
			border-color: #666;
		}
		/* END: Text Size Contol */
	
		/* BEGIN: Amazon Affiliates */
		div#amazon iframe { background-color: #484042; }
		/* END: Amazon Affiliates */
	
	/* END: Sidebar */

/* END: Body */

/* BEGIN: Footer */
div#footer { background-color: black; }

	/* BEGIN: Pig */
	p.ig {
		width: 90px;
		height: 53px;
		background: transparent url(../images/night/jumbo.gif) no-repeat left top;
	}
	/* END: Pig */

/* END: Footer */